@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('../fonts/Robotolight.woff2') format('woff2'), url('../fonts/Robotolight.woff') format('woff'), url('../fonts/Robotolight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
} 
.outpointer2{width:100%;height:50px;}
#pointer2{display:block;padding:10px 20px;background:#d9dce0;border-radius:5px;float:left;cursor:pointer;}
#pointer2:hover{background:#ebecef;}
.attach{
    background: #ffdf4b;
    border-radius: 10px;
    border-width: 0px;
    padding: 3px 10px;
}
#form-field-post_uploader .notice-upload{font-weight:bold;font-size:16px;}
#form-field-post_uploader .notice{font-size:16px;}
#upload-public-form-post{padding:5px 20px;}
body .rcl-public-box .rcl-form-field .notice-upload{display:none;}
body .rcli{font-size:14px;;}
body #rcl-avatar .icon-avatar-delete {

    display: block;}
body .avatar-icons .rcli.fa-info-circle::before {

   font-size:14px;;

}
body #rcl-avatar .avatar-icons .rcl-avatar-icon {

    position: relative;float:left;;

}
body #rcl-avatar .avatar-icons{position:relative;}
body .widget_author_avatars .author-list .with-biography {
  
    margin-bottom: 30px;}
.actions-block-rcl{display:none !important;}
li.widget_author_avatars{list-style-type:none;}
body .rcl-public-box .attachments-post li img {width:100%;height:auto !important;}
#category-posts-2 .widget-title{margin-bottom:0px;}
.wpcf7-subscribers-only{color:#fff;text-align:center;}
#form-field-post_content label {display:none;}
.page.type-page.status-publish.hentry h1{display:none;}
#post-postlist h3{display:none;}
.rcl-public-box #form-field-delete {

    overflow: hidden;
    position: absolute;
    top: -5px;

}
body .feedcomment{font-weight:bold;font-size:13px;}
body #rcl-office .feedcomment a:link{text-decoration:underline;}
body #lk-content .feedcomment .feed-content{font-weight:300;font-size:16px;padding-bottom:30px;}
.entry-header .post-edit-link {display:none;}
.rcl-public-form{margin-top:40px}
ol.comment-list {
    list-style-type: none;
    width: 100%;
}
.all-z{    text-align: center;
    padding: 5px 20px;
    border: 2px solid #00dde7;
    margin-top: 30px;
    display: block;
    width: 100px;
    background: #ffffff;
    margin: 30px auto;}
.plink{display:block;position:absolute;bottom:0px;right:0px;padding:5px 20px;border-left: 1px solid #eee;border-top: 1px solid #eee;border-right: 1px solid #eee;}
li.widget.widget_text, li.widget.widget_media_image{list-style-type:none;}
.comment-form .logged-in-as{display:none;}
#lk-content .feedcomment{padding-top:10px;}
.links a {text-decoration:underline;}
@media screen and (min-width:1550px) {
.forma__wrap{width:485px}
.forma__textarea_inner{width: calc( 100% -  485px - 304px - 253px)}
.forma__textarea_inner textarea{width: calc(100% - 74px );}}

#vdz_cb_btn1{display:none;}
#rcl-post-bar, #block_author-rcl h3{display:none;}
.author-list img{border-right: 1px solid #eee;
    padding-right: 15px;
    margin-right: 15px !important;background: #fff;
}
body .panel_lk_recall.floatform .close-popup { 

    display: block;margin-bottom:-15px;

}
#lk-content .feed-content{font-size:13px;}
#lk-content .feed-title a  {
    font-size: 18px;
    text-decoration: underline;font-weight:normal;text-transform:none;
}
#lk-content .feed-title {text-transform:uppercase;
    font-size: 18px;
    text-decoration: underline;font-weight:normal;
}
#rcl-office h2#rol{font-weight:normal;text-transform:uppercase;font-size:13px;}
.comment-author img{width:70px !important;height:70px  !important;}
#attachmentForm .comment-form-comment label{display:none;}
.comment-content, .comment-metadata{font-size:13px;}
#block_author-rcl h3, .fn a{font-weight:normal;}
.comment-reply-link svg{display:none;}
.comment-form-comment textarea{width:100%;}
@media screen and (min-width:600px) {.comment-meta{float:left;width:100px;}
.comment-content{float:left;width: calc(100% - 100px); position:relative;}}
.comment-list, .comment-list li{position:relative;float:left;display:block}
.comment-list .comment{border: 1px solid #eee;margin-top: 20px;padding:10px;
    background: #fff;}
    ol.comment-list {
    list-style-type: none;}
    .comments-title{display:none;}
    .comment-respond .form-submit input{background:#31dde6;border-radius:10px;border-width:0px;padding:5px 20px;}
body .panel_lk_recall.floatform .close-popup .rcli{color: #fff;}
.post.category-bez-rubriki{padding-bottom:30px;border-bottom:1px solid #eee;background: #fff; position: relative;
    float: left;margin-bottom:20px;width: 100%;}
    .post.category-bez-rubriki h3{margin:5px;font-weight:600;font-size:16px; }
.category-bez-rubriki p{font-size:14px;}
.category-bez-rubriki h2 a{font-weight:400;}
.category-bez-rubriki.entry-content{clear:both;display: block;    width: 100%;    position: relative;    float: left;}
.faq_category-uncategorized{padding:0px 15px 25px;border: 1px solid #A2A1A1;margin-bottom:20px;margin-top:20px;  position: relative;
    float: left;}
.faq_category-uncategorized .entry-content{clear:both;display: block;    width: 100%;    position: relative;    float: left;}
.faq_category-uncategorized h2 a{font-weight:400;}
.faq_category-uncategorized h2{margin-top:-15px;background: #ffffff;float:left;padding-left:15px;padding-right:15px;}
.faq_category-uncategorized p{margin:0px;clear:both;}
.author-list p{font-size:13px;text-align:justify;}
body .widget_author_avatars .author-list .user{padding:15px;border:1px solid #eee;min-height:150px;background: #fbfbfb;}
#lk-content #form-field-taxonomy-category{display:none;}
#category-posts-2-internal{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 37px;
    padding-right: 20px;
}
body #rcl-office {
    background: rgba(236, 240, 241, 0.3);
    box-shadow: none;
  
}

#rcl-office .recall_content_block {
    background: rgb(238, 238, 238);}
	#lk-menu a .rcli {

    color: #31dde6;;}
.cab_content {
 
    background: #ffffff;}
#lk-menu a.recall-button{    background: #2e2e2e;}
#lk-menu a.recall-button:visited,#lk-menu  a.recall-button.active{   color:#fff;}
.entry-footer,.post-navigation{display:none;}
#category-posts-2 {    font-size: 14px;
    text-align: left;
   
    margin-top: 109px;
    text-align: center;
}
#lk-content #form-field-post_thumbnail{display:none;}
#category-posts-2 h2{font-size: 36px;
    text-align: center;
    color: #373737;
    font-weight: 300;
    margin-top: -28px;
    margin-left: -33px;
    background: white;
    display: inline-block;
    padding: 0 8px;
    position: relative;
    top: -6px;
}
body #category-posts-2  .cat-post-item{
       flex-basis: 30%;
    font-size: 14px;
    text-align: left;
    margin-top: 18px;
    padding: 15px;
    line-height: 24px;
    margin-bottom: 15px;
    border-bottom: 0px dashed black;
    border: 1px solid #eee;
}

body #category-posts-2  .cat-post-item p{text-align:justify;}
body #category-posts-2  a.cat-post-title{
      font-size: 18px;
    text-decoration: underline;
}
#your-profile .field-vybor_roli_57{display:none;}
.header-top-block a{text-decoration:underline;}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('../fonts/Robotobold.woff2') format('woff2'), url('../fonts/Robotobold.woff') format('woff'), url('../fonts/Robotobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
.order-items .entry-title a:before{height:15px;width:100%;background:#0000000d;position:absolute;left:0px;;top:10px;content: " .";color:#fff;}
.order-items .entry-title a{position:relative;}
.plink:hover {background:#eee;}
.order-items img.aligncenter{display:none;}
.create{float:left;padding-bottom:10px;padding-right:10px;    font-size: 14px;

    text-decoration: underline;}
.menu2-block{font-size: 14px;text-decoration: underline;}
.menu2-block.fch{padding-top:15px;width:250px;}
.rcl-custom-fields{float:Left;padding-right:20px;}
.entry-content .rcl-custom-fields .rcl-cf-title {padding-left:0px;  background: url(../img/calendar.png1) no-repeat;
padding-top: 7px;padding-bottom: 7px;}
.entry-content .rcl-custom-fields:first-child .rcl-cf-title {  background: url(../img/complect.png1) no-repeat 3px 3px;}
.entry-content p{display:block;width:100%;position:relative;float:left;text-align:justify;}
body .office-sunshine #lk-conteyner::after {
    background: none;
    bottom: 0;
    content: "";
    display: block;
    height: 100px;;
    left: 0;
    pointer-events: none;
    position: absolute;
    width: 100%;
    z-index: 1;
}
#lk-conteyner{    background:none !important;}
.cab_content{margin-top:0px !important;min-height: 150px !important;}
.office-sunshine #lk-conteyner {max-width: 100% !important;}
.cab_content .lk-sidebar {
    height: 80px !important;
    margin: 0 0px !important;
    width: 80px !important;
}
.cab_header {
    float: right;
    margin: 15px 0 8px;
    min-height: 5px;
	position:absolute;top:0px ;right:0px;
}

.cab_content {      min-height: 100px !important;
}

.office-sunshine .cab_title h2 {
    color: #2a2a2a !important;
	padding:10px !important;
    
    text-shadow: none !important;
}
#vdz_cb_widget{display:none;}
body #vdz_cb {opacity:0.9;border-radius:10px;
    position: relative;
    /* width: 80%; */
    max-width: 295px;
    margin: 0 auto;
    background-color:#2b2b2b;
    padding:10px;
    text-align: center;
}
#vdz_cb h3 {
    text-align: center;color:#fff;text-transform:uppercase;
}
body #vdz_cb input{padding:10px 20px;border-radius:10px; background-color:#31dde6;;    border-width: 0px;;}
body  .mfp-bg {
 
    opacity: 0.5;
}
body .mfp-close-btn-in .mfp-close {
    color: #fff;
}
body #vdz_cb input:-moz-placeholder { }
body #vdz_cb button.button 
 {
    padding: 7px 15px 4px;
    border-radius: 25px;
    background: #eee;
    font-size: 14px;
    text-transform: uppercase;
    color: #2a2a2a;
    box-shadow1: 3px 3px 10px rgba(0,0,0,0.8);
    border: 0px solid #ffdf4b;
}

body #vdz_cb input::-webkit-input-placeholder { }
.vdz_cb_btn{height:15px;}
html,
body {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto';
    font-weight: 300;
    font-style: normal;
}

a {
    text-decoration: none;
    color: inherit;

}

ul {
    list-style: none;
    padding: 0;
}

.main-wrapper {
    /*    max-width: 1540px;*/
    margin: 0 auto;
    overflow: hidden;

}

.menu {
    background: #2e2e2e;
    width: 84px;
    position: fixed;
    padding-top: 9px;
    height: 100%;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9);
}

.menu-item {
    display: block;
    text-align: center;
    color: white;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 14px 0;
    border-bottom: 3px solid #333;
    min-height: 93px;
    position: relative;
}

.menu-item::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: black;
}

.menu-item:hover .menu-item__title {
    text-decoration: underline;
}
.header-top-block a.phone{text-decoration:none;}
.menu-item__title {
    font-size: 12px;
    margin-top: 11px;
}

.content {
    margin: 0 68px;
    padding-left: 70px;
    padding-left: 84px;
    padding-top: 23px;
}

header {
    color: rgb(55, 55, 55);
    ;
}

.header-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #eeeeee;
}

.company {
    display: inline-block;
}

.company__logo {
    display: inline-block;
}

.company__txt {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 17px;
    letter-spacing: -0.07em;
    display: inline-block;
    vertical-align: top;
}

.company__name {
    font-size: inherit;
    margin: 10px 0;
}

.company__tagline {}

.header-top-block {
    text-align: right;
    margin-bottom: 16px;
}

.phone {
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    margin-top: 17px;

}

.phone__work-hours {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.03em;
}

.login-link {
    display: block;
    font-size: 14px;
    text-decoration: underline;
    font-weight: 700;
    letter-spacing: 0.016em;
    margin-top: 5px;
    margin-right: 4px;
}

.header-bot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.menu2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.menu2-block {
    margin-top: 16px;
    margin-right: 117px;
}

.menu2-item {
    display: block;
    margin-bottom: 8px;

}

.menu2-item__icon {
    display: inline-block;
    vertical-align: middle;
}

.menu2-item__txt {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin-left: 7px;
    text-decoration: underline;
}

.menu2-item__txt_header {
    display: none;
}

.menu2-item_one {
    margin-top: 4px;
}

.fz12 {
    font-size: 12px;
}

.txt-decor-none {
    text-decoration: none;

}

.txt-decor-under {
    text-decoration: underline;
}

.header-bot-block {
    margin-left: auto;
    margin-top: 16px;
    text-align: right;
}

.mail {
    font-size: 14px;
    display: inline-block;
}

.mail:hover {
    text-decoration: underline;
}

.mail img {
    vertical-align: middle;
    margin-right: 3px;
}

.vdz_cb_btn   {
    display: block;
    font-size: 14px;
    text-align: center;
    margin-top: 15px;
    /*    padding: 4px 16px;*/
    padding: 6px 16px;
    border-radius: 15px;background: #eee;
    background-image1: url(../img/bnt-bg.png);
/*
    background-image: -moz-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -webkit-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -ms-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
*/

}

.vdz_cb_btn:hover {
	 background:#a9f9fd;
}

/*scheme*/
input[type="text"].forma__inp {
    width: 465px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #838383 !important;
    display: block;
    padding: 12px 17px;
    margin-bottom: 22px;
    background: none !important;
    margin-bottom: 10px;
    color: #fff;
    height: 41px;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0 1em 0;
}
.forma__textarea {
    
    height: 92px;
}
.scheme {
    background: url(../img/scheme-bg.jpg) top -36px left -20px no-repeat;
    overflow: hidden;
    background-size: 107%;
    margin-top: 14px;
}

.scheme-bl {
    background-color: rgba(0, 0, 0, 0.7);
    margin: 81px 0;
    color: white;
    overflow: hidden;

}

.scheme-bl-inner {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.scheme-title {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    margin-top: 29px;
    position: relative;
    right: 14px;

}

.scheme-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    right: 19px;
	padding:0px 50px;
}

.scheme-items-bl {
    max-width: 50%;
    margin-top: 9px;
    margin-bottom: 30px;
}

.scheme-items-bl:last-child {
    position: relative;
    right: 17px;
}

.scheme-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
	font-size:21px;
}
.scheme-item a{padding:7px 15px 4px ;border-radius:25px;background:#31dde6;;font-size:14px;text-transform:uppercase;
 color:#2a2a2a; box-shadow1: 3px 3px 10px rgba(0,0,0,0.8);border:0px solid #31dde6;
}
.scheme-item a:hover{background:#fff;}
.scheme-item:first-child {
    text-decoration: underline;
}

.scheme-item__num {
    font-size: 36px;
    font-weight: 700;
}

.scheme-item__cnt {
    font-size: 27px;
 
    margin-top: 10px;color:#fff;font-weight:400;
	text-decoration:none !important;
margin-bottom: 14px;
}

.scheme-items-divided {
    width: 5px;display:none;
    background: url(../img/circle-white.png);
    background-size: 5px;
    background-repeat: repeat-y
}

.scheme-bl-desc {
    text-align: center;
    margin-top: 62px;
    margin-left: -38px;
    margin-right: -38px;
}

.scheme-bl-desc-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 2px;
}

.scheme-bl-desc p {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 25px;
}

/*order*/

.order {
    border: 1px solid #A2A1A1;
    margin-top: 109px;
    text-align: center;
}

.caption {
    font-size: 36px;
    text-align: center;
    color: #373737;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 50px;

}

.caption-order {
    margin-top: -28px;
    margin-left: -33px;
    background: white;
    display: inline-block;
    padding: 0 8px;
    position: relative;
    top: -6px;
}

.order-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 37px;
    padding-right: 20px;
}

.order-item {
    -ms-flex-preferred-size: 355px;
    flex-basis: 355px;
    font-size: 14px;
    text-align: left;
    margin-top: 18px;
	padding-bottom: 15px;
    margin-bottom: 15px;border-bottom: 0px dashed black;
}

.order-item__title {
    font-size: 18px;
    text-decoration: underline;
    margin-bottom: 18px;
}

.order-item__info {
    margin-bottom: 10px;
}

.order-item__info-icon {
    vertical-align: middle;

}

.order-item__info-icon:nth-of-type(1) {
    margin-right: 5px;
}

.order-item__info-icon:nth-of-type(2) {
    margin-left: 18px;
    margin-right: 14px;
}

.order-item__info span {
    vertical-align: middle;

}
.order .caption{margin-bottom:10px;}

.order-item__txt {}

.order-item__btn {
    display: inline-block;
    background-image: url(../img/btn-bg2.png);
    background-image: -moz-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -webkit-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -ms-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    width: 195px;
    padding: 4px 0;
    font-size: 16px;
    text-align: center;
    margin-top: 48px;
    vertical-align: middle;
    border-bottom: 1px solid black;
}

.order-item__btn:hover {
    -webkit-box-shadow: 0 0 23px -3px #312e2e;
    box-shadow: 0 0 23px -3px #312e2e;
}

/*manufact*/

.manufact {
    margin-top: 125px;
}

.manufact-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border: 1px solid #00dee7;
}

.manufact-item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 50px 34px;
    padding-right: 41px;
    width: 33.333333%;
    background: #00dee7;;

}

.manufact-item img {
    max-width: 100%;
}

.manufact-item:nth-child(4),
.manufact-item:nth-child(5),
.manufact-item:nth-child(6) {
    padding: 40px 34px
}

.manufact-item:nth-child(2n) {
    background: white;
}

.manufact-item__head {
    min-height: 179px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.manufact-item:nth-child(2) .manufact-item__head {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bold {
    font-weight: 700;
}

.manufact-item__txt {
    line-height: 1.5em;
    font-size: 14px;
    letter-spacing: 0.014em;
    text-align: justify;
}

/*entity*/

.entity {
    margin-top: 150px;
    margin-bottom: 130px;
}

.link1 {
    color: #B15904;
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-align: center;
    text-decoration: underline;
    margin-top: -21px;
}

.entity-sect {
    margin-top: 37px;
    overflow: hidden;
    background: url(../img/entity-bg.jpg) center top no-repeat;
    background-size: cover;
    padding: 20px 28px;

}

.entity-sect-bl1 {
    color: #fff;
    max-width: 648px;
}

.entity-sect-title {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    margin-top: 21px;
    margin-bottom: 35px;
}

.entity-sect-desc {
    line-height: 2.2em;
    font-size: 14px;
}

.entity-sect-bl2 {
    background: #fff;
    margin-top: 8px;
    padding: 33px 25px;

    display: block;

}

.entity-sect-bl2-wr {
    max-width: 325px;
    margin-right: 18px;float:left;
}

.entity-sect-bl2 ul {
    margin: 0;
}

.entity-sect-bl2 li {
    font-size: 14px;
    line-height: 2.1em;
}

.entity-sect-bl2 li::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background: black;
    border-radius: 50%;
    margin-right: 11px;
    vertical-align: middle;
}

.entity-sect-bl2-video {
    position: relative;
    margin-top: -156px;
    width: 555px;
    height: 347px;float:right; 
}

.entity-sect-bl2-video-title {
    font-size: 14px;
    color: #fff;
    margin-bottom: 23px;
    margin-left: 28px;
}

/*order-done*/

.order-done .order-item__btn {
    width: 144px;
}

/*panel-one*/

.panel-one {
    background: #F5F5F5;
    margin-left: -69px;
    margin-right: -69px;
    margin-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 30px 55px;
    padding-bottom: 44px;
}

.logo-contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 570px;
}

.logo-contact-txt {
    font-size: 14px;
    margin-left: 18px;
    line-height: 2;
}

.links {
    font-size: 13px;
    text-align: right;
}

.links a {
    display: block;
    margin: 9px 0;
}


/*forma*/

.forma {
    background: #353535;
    padding: 25px 55px;
    margin-left: -69px;
    margin-right: -69px;
}

.forma form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.forma__wrap {}

.forma__inp {
    width: 465px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #838383;
    display: block;
    padding: 12px 17px;
    margin-bottom: 22px;
    background: none;
    margin-bottom: 10px;
    color: #fff;

}

.forma__inp:last-child {
    margin-bottom: 0;
}

.forma__inp::-webkit-input-placeholder {
    color: #838383;
}

.forma__inp:-ms-input-placeholder {
    color: #838383;
}

.forma__inp::placeholder {
    color: #838383;
}

.forma__inp:focus {
    outline: none;
}

.forma__textarea {
    background: none;
    border: 1px solid #838383;
    color: #fff;
    padding: 12px 17px;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    resize: none;
    font-family: inherit;
    margin: 0 10px;

}

.forma__textarea:focus {

    outline: none;
}

.forma__btn-wrap {}

.forma__btn {
    display: block;
    width: 240px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px 3px;
    cursor: pointer;
    border: none;
    font-size: 14px;
    text-align: center;
    margin-bottom: 11px;
}

.forma__btn:hover {
    -webkit-box-shadow: 0 0 23px -3px #312e2e;
    box-shadow: 0 0 23px -3px #312e2e;
}

.forma__btn:last-child {
    margin-bottom: 0;
}

.forma__btn input {
    display: none;
}

.forma__btn_file {
    background: #616161;
}

.forma__btn_submit {
    background-image: -moz-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -webkit-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
    background-image: -ms-linear-gradient( 0deg, rgb(187, 187, 187) 20%, rgb(255, 255, 255) 56%, rgb(179, 180, 180) 85%);
}


/*footer */

footer {
    padding: 20px 0;
}

.foot-txt {
    font-size: 14px;
    text-align: center;
}

@media screen and (max-width:1450px) {
    .menu2-block {
        margin-right: 60px;
    }
}

@media screen and (max-width:1440px) {
    .entity-sect-bl2 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

    }
    .entity-sect-bl2-wr {
        max-width: 100%;
    }
    .entity-sect-bl2-video {
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .entity-sect-bl2-video-title {
        display: none;
    }
    .entity-sect {
        background-size: cover;
    }
}

@media screen and (max-width:1270px) {
	body #category-posts-2  .cat-post-item{
         flex-basis: 95%;}
    .menu2-block {
        margin-right: 20px;
    }
    .scheme {
        background-size: cover;
    }
    .scheme-items {
        right: 0;
    }
    .scheme-bl-desc {
        margin-right: 0;
        margin-left: 0;
    }
    .caption-order {
        margin-left: 0;
    }
}

@media screen and (max-width:1220px) {
    .manufact-item {
        width: 50%;
    }
    .manufact-item {
        background: white;
    }
    .manufact-item:nth-child(1),
    .manufact-item:nth-child(4),
    .manufact-item:nth-child(5) {
        background: #31dde6;
    }
    .forma__inp {
        width: 300px;
    }

}

@media screen and (max-width:1200px) {
    .scheme-bl-inner {
        margin-left: 20px;
        margin-right: 20px;
    }
    .links {
        text-align: left;
        width: 100%;
    }
}

@media screen and (max-width:1150px) {
    .menu2 {
        display: none;
    }
    .header-bot-block {
        text-align: center;
        margin-right: auto;
    }
}

@media screen and (max-width:1090px) {
    .content {
        margin: 0 30px;
    }
    .panel-one,
    .forma {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width:990px) {
    .forma form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

    }
    .forma__inp {
        width: 100%;
    }
    .forma__inp:last-child {
        margin-bottom: 10px;
    }
    .forma__textarea {
        margin: 0;
        margin-bottom: 10px;
        height: 100px;
    }
    .forma__btn {
        width: 100%;
    }
}

@media screen and (max-width:900px) {
    .scheme-items-divided {
        display: none;
    }
    .scheme-items-bl {
        width: 100%;
        max-width: auto;
    }
    .scheme-items-bl:last-child {
        right: 0;
    }
    .manufact-item {
        padding: 35px 17px;
    }

}

@media screen and (max-width:820px) {
    .scheme-items {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .manufact-item {
        width: 100%;
    }
    /*
*/
    .manufact-item:nth-child(2n) {
        background: #FFE536;
    }
    .manufact-item {
        background: #FFE536;
    }

    .manufact-item:nth-child(2),
    .manufact-item:nth-child(4),
    .manufact-item:nth-child(6) {
        background: none;
    }
    .content {
        margin: 0;
        padding-left: 84px;
    }
}

@media screen and (max-width:760px) {
    .header-top {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .company__txt {
        font-size: 16px;
    }
    .header-top-block {
        text-align: center;
    }
    .login-link {
        display: none;
    }
    .menu2-item__txt_header {
        display: block;
        padding: 7px 0;
        padding-left: 28px;
        background: url(../img/faq.png) center left no-repeat;
    }
    .scheme {
        margin-top: 30px;
    }
}

@media screen and (max-width:640px) {
    .order {
        border: none;
        background: #EEECED;
        margin-top: -40px;
    }
    .caption {
        font-size: 27px;
        color: black;
        font-weight: 600;
    }
    .caption-order {
        background: none;
        position: static;
        margin-top: 20px;
    }
}
.menu-item.first{display:none;}
@media screen and (max-width:780px) {
    .menu-item {
        min-height: auto;
    }
    .menu-item{padding:3px 0px 7px;}
    .menu-item__title{margin-top:0px;}
    .menu-item img {
        display: none;

    }.menu-item.first{display:block;}.menu-item.second{display:none;}
    .panel-one,
    .forma {
        padding: 26px 25px;
    }

}
.nav-pages{padding:20px 0px;}

.nav-pages span {
    font: 1.125rem/1.125rem roboto !important;
    font-weight: 300 !important;
    color: #000000 !important;
    text-decoration: none !important;
   border:1px solid #eee;
    padding: 3px 5px !important;
    display: block;
    float: left;
    margin: 2px 4px;}
.nav-pages a {
    background-color: #f6f6f6 ;
    padding: 3px 5px !important;
    font: 1.125rem/1.125rem roboto !important;
    font-weight: 300 !important;
    color: #000000 !important;
    display: block;
    float: left;
    margin: 2px 4px;
    text-align: center;
    width: 20px;
}
.nav-pages a:hover { background-color: #31dde6;}
@media screen and (max-width:440px) {
	.company__logo img{width:70px;}
    .company {
        text-align: center;
    }
    .entity-sect {
        padding: 20px 14px;
    }
}
.zak .order-item {    flex-basis: 44%;margin-right:2%;padding:2% 2%;background: #f6f6f6;}
@media screen and (max-width:1049px) {
	.forma__wrap,.forma__textarea{width:100%;box-sizing: border-box;}
	input[type="text"].forma__inp {
    width: 100%;}
}
body .cab_content {
    background: none;
}
body #rcl-office .rcl-chat-contacts .noread-message {
    background: rgba(228, 228, 228, 0.1);
    border-color: rgb(255, 255, 255);
}
body #rcl-avatar {
    border: 5px solid #fff0;}
@media screen and (max-width:780px) {
	body #category-posts-2 .cat-post-item{width:100%;flex-basis: 100%;}
	body #category-posts-2 .cat-post-item{width:100%;flex-basis: 100%;}
.scheme-item{display:inline;text-align:center;}
.scheme-items-bl {
    min-width:100%;{text-align:center;
  
}
	.scheme-items-bl div{text-align:center;}
.zak .order-item{ flex-basis: 96%;}.order-items{padding:0 10px}}
.zak 	.order-item__btn{display:none;}
	
.zak .order-item__title {    margin-bottom: 10px;}

.zak .order-item__title a{   font-weight:600;color:#636363}

html {
    margin-top: 0px !important;
}